Hello Reader,

I have been working on a personal project which requires a PDF file to be loaded and editable. I chose Swift for this project and using Apple’s PDFKit package.

But then today, I just thought of trying out the basic PDF file loading and viewing via SwiftUI. I…

Recently I picked up Flutter and I must say I am simply loving every widget of it.

However, in between, I had to upgrade my MacOS to Catalina and with it, I also had to upgrade the XCode to 11.4. And with that I started hitting the below error message:

error: Building for iOS, but the linked and embedded framework ‘App.framework’ was built for iOS Simulator. (in target ‘Runner’ from project ‘Runner’)

Abhishek Singh

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store